{
  "verseBefore": "“Vii akơyq hmưq xet xuum biit ku Lôôk? \n\\q\nLong akơyq heq tajauq athêêk ka Kadraq?\n\n\\ts\\*\n\\q",
  "verseAfter": "“Vii kơyq hmưq xet xuum biit ku Lôôk? \n\\q\nLong kơyq heq tajauq athêêk ka Kadraq?\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 34,
  "modifiedTimestamp": "2022-07-28T08:32:16.890Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
